﻿@charset "utf-8";

/*新闻详细页面*/
.DnewBox{
	width: 1400px;
	background-color: #ffffff; 
	padding: 10px 0;
	position: relative;
	left: 50%;
	margin-left: -700px;
}
.DnewBox>img{
	width: 1400px;
}
.NEWtitle{
	width: 1024px;
	margin: 0 auto 20px auto;
	border-bottom: 1px solid #d5ceca;
	padding: 30px 0; 
}
.NEWtitle>h1{
	text-align: center;
	font-size: 28px;
	color: #e50011;
	line-height: 1.5;
}
.NEWtitle>div{
	width: 800px;
	margin: 0 auto;
	overflow: hidden;
}
.NEWtitle>div p{
	float: left;
	font-size: 20px;
	color: #696969;
	padding: 0 6px;
	line-height: 1.5;
}
.NEWcontent{
	width: 1024px;
	margin: 0 auto 10px auto;
}

.NEWcontent>p{
        width: 1000px;
	text-indent: 42px;
	font-size: 20px;
	color: #3c3c3c;
        line-height: 34px;

}
.NEWcontent>font{
        width: 1000px;
	text-indent: 42px;
	font-size: 14px;
	color: #3c3c3c;
        line-height: 34px;

}
.NEWcontent>img{
	width: 800px;
	margin: 20px auto;
}

